@charset "utf-8";
/* CSS Document */
/* reset */
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, form, textarea, input, 
p{margin:0;padding:0;} 
ul li{list-style-type:square;}

/* ALGEMEEN */
body{
	background-color:#000;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	width:100%;
	}
	
img{border-width:0px;}

a{
color:#FFF;
text-decoration:underline;
}

a:visited{
	color:#FFF;
text-decoration:underline;
}
	
#content{
	width:100%;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}

#flashContent { 
width:100%;
height:100%;
}

#outsideHeader{
background-color:#333;
width:100%;
height:15px;
text-align:center;
color:#CCCCCC;
font-size:9px;
}

#maintable{
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.header{
	text-align:center;
	background-image:url(images/situs.png);
	background-position:center center;
	background-repeat:no-repeat;
	height:50px;
}

.divider{
	background-image:url(images/line.png);
	background-position:center center;
	background-repeat:repeat-y;
	width:6%;
}

.headerdav{
	width:45%;
}

.headersech{
	width:45%;
}

.blokhuis{
	width:10%;

}

.tekstblok{
	width:10%;
}